function A = givensmulpsvd(A,i,j,c,s)
%givensmulp Computes A*J, whre J is the
%Givens rotation with parameters c and s.
%
%   A = givensmulp(A,i,j,c,s) computes the product A*J(i,j,c,s),
%   where J is a Givens rotation that zeros-out A(i,j)

a = A(:,i);
b = A(:,j);
A(:,i) = c*a + s*b;
A(:,j) = s*a - c*b;
